{% extends "base.html" %}

{% block title %}
    Login - {{ block.super }}
{% endblock title %}

{% block main %}
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <button class="btn btn-primary">
            Log In
        </button>
    </form>
{% endblock main %}